Bug 8083 - [UPDATE REQUEST] mesa 17.1.2 -> 17.1.6
: [UPDATE REQUEST] mesa 17.1.2 -> 17.1.6
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-22 22:26 MSD by Nemial
Modified: 2017-08-16 10:16 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nemial 2017-06-22 22:26:51 MSD
Advisory: "New bugfix mesa 17.1.3"
https://abf.io/build_lists/2879883
https://abf.io/build_lists/2879884
Comment 1 Vladimir Potapov 2017-06-26 10:30:01 MSD
The update is sent to expanded testing
**************************************
Comment 2 Nemial 2017-07-01 15:37:18 MSD
Advisory: "New big bugfix mesa 17.1.4"
https://abf.io/build_lists/2881269
https://abf.io/build_lists/2881268
Comment 3 Nemial 2017-08-08 01:46:06 MSD
Advisory: "New bugfix mesa 17.1.6"
https://abf.io/build_lists/2885628
https://abf.io/build_lists/2885627
Comment 4 Vladimir Potapov 2017-08-09 09:07:57 MSD
The update is sent to expanded testing
****************************************
Comment 5 Vladimir Potapov 2017-08-16 07:57:45 MSD
mesa-17.1.6
https://abf.io/build_lists/2885628
https://abf.io/build_lists/2885627
********************* Advisory **********************
New bugfix mesa 17.1.6
*****************************************************
QA Verified